<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

	<!-- use the 'main' layout -->
	<xsl:include href="layouts/main.xsl"/>

	<!-- set page title -->
	<xsl:template name="pageTitle"><gsf:collectionText name="abexpl.title"/></xsl:template>

	<!-- set page breadcrumbs -->
	<xsl:template name="breadcrumbs"><gslib:siteLink/><gslib:rightArrow/><gslib:collectionNameLinked/></xsl:template>
	<!-- the page content -->
	<xsl:template match="/page">
    <h2><gsf:collectionText name="abexpl.title"/></h2>
    <p><i><gsf:collectionText name="abexpl.content.credit"/></i></p>
    <h3><gsf:collectionText name="abexpl.intro"/></h3>
    <p><gsf:collectionText name="abexpl.content.intro1"/></p>
    <p><gsf:collectionText name="abexpl.content.intro2"/></p>
    <p><gsf:collectionText name="abexpl.content.translations"/></p>
    <p><gsf:collectionText name="abexpl.content.names"/></p>
    <p><gsf:collectionText name="abexpl.content.disclaimer"/></p>
    <p><gsf:collectionText name="abexpl.abbrev"/></p>
<small><gsf:collectionText name="abexpl.updated"/></small>
	</xsl:template>


</xsl:stylesheet>  
